/*
 Theme Name:   Elite Child Theme
 Theme URI:    http://www.organizedthemes.com/elite/
 Description:  Custom Child Theme
 Author:       Organized Themes
 Author URI:   http://organizedthemes.com
 Template:     elite
 Version:      1.0.0
 Text Domain:  elite
*/


/*  Superfish Core
------------------------------------------------ */

.sf-menu, 
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li {
	position: relative;
}

.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.sf-menu > li {
	float: left;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu {
	float: left;
	margin-bottom: 1em;
}

.sf-menu ul {
	min-width: 12em;
}

.sf-menu a {
	padding: .75em 1em;
	text-decoration: none;
}

.sf-menu li {
	white-space: nowrap;
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	-webkit-transition: none;
	transition: none;
}

.sf-vertical {
  width: 12em;
}

.sf-vertical ul {
	left: 0;
}

.sf-vertical > li {
  float: none;
}

.sf-vertical li {
  width: 100%;
}

ul#logo-menu {
	position: relative;
	top: 10px;
	left: 0;
}

li#top-menu-item {
	height: 40px;
	width: 12em;
	cursor: pointer;
	background: url(images/menu.png) left top no-repeat transparent;
}

li#top-menu-item:hover {
	background: url(images/menu-ro.png) left top no-repeat transparent;
}

li#top-menu-item > a {
	height: 40px;
}

#nothing-here { /* Here to preload rollover image */
	background-image: url(images/menu-ro.png);
}

/*  Nav Menu Colors
------------------------------------------------ */

.sf-menu a {
	color: #fff;
}

.sf-menu a:hover {
	color: #ccc;
}

.sf-menu li {
	background: #191a19;
}

.sf-menu ul li {
	background: #191a19;
}

.sf-menu ul ul li {
	background: #191a19;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #191a19;
}

/*  Ghost Buttons For Hero
------------------------------------------------ */

#hero-section a.button {
	background: transparent;
	border: 3px solid #fff;
	color: #fff;
}

#hero-section a:hover.button {
	border-color: #999;
	color: #999;
}


/* Social Icons
----------------------------------------------- */

.screen-reader-text {
	position: absolute;
	top: -9999em;
	left: -9999em;
}

.menu-social-menu-container {
	float: right;
	position: relative;
	top: 10px;
}

.menu-social-menu-container ul.network-icons {
	text-align: right;
}

.menu-social-menu-container ul.network-icons li a {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	text-decoration: inherit;
	position: relative;
	z-index: 10;
}

.menu-social-menu-container ul.network-icons li {
	display: inline-block;
	list-style-type: none;
}

.menu-social-menu-container ul.network-icons li a::before {
	padding: 3px;
	border-radius: 3px;	
	font: normal normal 23px/1.5 'ElegantIcons';
}

.menu-social-menu-container ul.network-icons li a[href*="skype.com"]::before,
#menu-social-media li a[href*="skype.com"]::before {
	content: "\e0a2";
}

.menu-social-menu-container ul.network-icons li a[href*="youtube.com"]::before,
#menu-social-media li a[href*="youtube.com"]::before {
	content: '\e0a3';
}

.menu-social-menu-container ul.network-icons li a[href*="vimeo.com"]::before,
#menu-social-media li a[href*="vimeo.com"]::before {
	content: '\e09c';
}

.menu-social-menu-container ul.network-icons li a[href*="twitter.com"]::before,
#menu-social-media li a[href*="twitter.com"]::before  {
	content: '\e094';
}

.menu-social-menu-container ul.network-icons li a[href*="pinterest.com"]::before,
#menu-social-media li a[href*="pinterest.com"]::before  {
	content: '\e095';
}

.menu-social-menu-container ul.network-icons li a[href*="linkedin.com"]::before,
#menu-social-media li a[href*="linkedin.com"]::before  {
	content: '\e09d';
}

.menu-social-menu-container ul.network-icons li a[href*="instagram.com"]::before,
#menu-social-media li a[href*="instagram.com"]::before  {
	content: '\e09a';
}

.menu-social-menu-container ul.network-icons li a[href*="plus.google.com"]::before,
#menu-social-media li a[href*="plus.google.com"]::before  {
	content: '\e096';
}

.menu-social-menu-container ul.network-icons li a[href*="flickr.com"]::before,
#menu-social-media li a[href*="flickr.com"]::before  {
	content: '\e0a6';
}

.menu-social-menu-container ul.network-icons li a[href*="facebook.com"]::before,
#menu-social-media li a[href*="facebook.com"]::before  {
	content: '\e093';
}

.menu-social-menu-container ul.network-icons li a[href*="dribbble.com"]::before,
#menu-social-media li a[href*="dribbble.com"]::before  {
	content: '\e09b';
}

@media only screen and (max-width: 767px) {

	#hero-section a.button {
		padding: 4px 4px;
		font-size: 6px;
	}	

}

